Uploaded image for project: 'OpenWebBeans'
  1. OpenWebBeans
  2. OWB-1239

update owb-1.7.x to java7

    XMLWordPrintableJSON

Details

    • Task
    • Status: Resolved
    • Major
    • Resolution: Duplicate
    • 1.7.4
    • 1.7.5
    • Core
    • None

    Description

      java7 is the minimum java version we should support for any future 1.7.x version.

      Attachments

        Activity

          People

            struberg Mark Struberg
            struberg Mark Struberg
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: